“ Requires Windows XP or better ”

Tuesday, October 17, 2017 19:04

If the box says, "Requires Windows XP or better" does that mean it'll run on Linux?

#linux #unix #bored #coderlife #catencode #computers


Leave a comment

You are commenting as guest.